/*
||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||
Classes And Alterations For All Pages
||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||
*/

span.clear {
	display: block;	clear: both;
	height: 0;overflow: hidden;
}

#content {
	width: 775px; height:250px;
	margin: 5px auto 5px auto;
}

div.thumbnail {
	display: inline;/* prevent IE double left margin bug */
	float: left;
	width: 240px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 20px;
}

h2 {
	margin-right: 10px;
	margin-bottom: 20px;
	text-align: right;
}

div.thumbnail h3 {
	padding: 4px 0 4px 0;
	text-align: center;
	background-color: #fff;
	color: #000;
	font-size: 10px;
	text-transform: uppercase;
}

div.thumbnail h4 {
	margin-bottom: 5px;
}

div.thumbnail p {
	text-align: center;
}

/*
------------------------------------------------------------------------------
Size, color and rollover controls for small squares at bottom right.
*/

#content {
	width: 775px; height:250px;
	margin: 5px auto 5px auto;
	padding:5px 0 10px 0;
}

#navigation {
	font-family:Arial, helvetica, sans-serif; 
	font-size:.9em;margin:200px 0 10px 21px; z-index:5; height:50px;
	position:relative; float:left;
}

#navigation a{font-size:1em; border:0; margin:3px 3px 0 0; padding:1px 7px 1px 7px; background-color:#999999; display:inline-block; color:#FFFFFF;}

#navigation a:hover {
	background-color:#A6824B;text-decoration:none;
}

#navigation a:active{
	background-color:#A6824B;text-decoration:none;
}

#mask {
	position: relative;
	overflow: hidden;
	margin: 0 0 15px 0;
}

#images {
	position: absolute; 
	top: 0;
	left: 0;
}

#title {
	float: left;
	margin-right: 20px;
	text-transform: uppercase;
}

#overview {
	float: left;
	color: #999;
	text-transform: uppercase;
}